<?xml version="1.0" encoding="UTF-8"?>
<schemalist gettext-domain="lomiri-schemas">
    <schema path="/com/lomiri/phone/" id="com.lomiri.phone">
        <key type="a{ss}" name="sim-names">
            <summary>Name per modem path</summary>
            <default>{}</default>
            <description>Mapping of modem paths to SIM names.</description>
        </key>
        <key type="s" name="default-sim-for-calls">
            <default>"ask"</default>
            <description>Default sim card to use for calls, defined by a modem path or "ask".</description>
        </key>
        <key type="s" name="default-sim-for-messages">
            <default>"ask"</default>
            <description>Default sim card to use for messages, defined by a modem path or "ask".</description>
        </key>
        <key type="b" name="mms-group-chat-enabled">
            <default>false</default>
            <description>Enable sending group chat messages over MMS.</description>
        </key>
    </schema>
</schemalist>
